@charset "UTF-8";
/* CSS Document */

.trainer_i{
	width:702px;
	background:url(../images/trainer_i.gif) 0 0 repeat-y;
	margin:0 auto 20px;
}
.trainer_b{
	width:702px;
	background:url(../images/trainer_b.gif) 0 bottom no-repeat;
	padding:0 0 6px;
}
.trainer_t{
	width:662px;
	background:url(../images/trainer_t.gif) 0 top no-repeat;
	padding:20px 20px 14px;
	overflow:hidden;
}
.trainer_t .face{
	width:227px;
	float:left;
	margin:0 20px 5px 0;
}
.trainer_t .introduce{
	width:415px;
	float:right;
	color:#061E32;
	text-shadow:1px 1px 0px #fff;
	font-size:1.2em;
}
.trainer_t .introduce_a{
	color:#061E32;
	text-shadow:1px 1px 0px #fff;
	font-size:1.2em;
}
.trainer_t .introduce em,.trainer_t .introduce_a em{
	padding:20px 0 0;
	font-weight:700;
	display:block;
}




